table {
  border: 1px solid gray;
  border-collapse: collapse;
}

tr {
  border-bottom: 1px solid gray;
  height: 50px;
}

td,
th {
  border-right: 1px solid gray;
}

.aqi-good {
  color: green;
}
.aqi-satisfactory {
  color: lightgreen;
}

.aqi-moderate {
  color: yellow;
}

.aqi-poor {
  color: orange;
}

.aqi-verypoor {
  color: red;
}
.aqi-severe {
  color: darkred;
}
